package com.huiju.estateagents.property.exception;


/**
 * @author weiximei
 */
public class WisdomException extends RuntimeException {


    public WisdomException(String msg, Throwable t) {
        super(msg, t);
    }

    public WisdomException(String msg) {
        super(msg);
    }

    public WisdomException(String msg, Object ...args) {
        this(String.format(msg, args));
    }


}
